CREATE TABLE python.public_tenders_oict (
	id_zakazky int8 CONSTRAINT id_zakazky_pk PRIMARY KEY,
	systemove_cislo_zakazky text NULL,
	nazev_zakazky text NULL,
	rezim text NULL,
	faze_zadavaciho_rizeni text NULL,
	datum_zahajeni date NULL,
	predpokladana_hodnota float8 NULL,
	druh_zakazky text NULL,
	druh_zadavaciho_rizeni text NULL,
	strucny_popis_predmetu text NULL,
	lhuta_pro_nabidky timestamptz NULL,
	dodavatel_nazev text NULL,
	dodavatel_ico text NULL,
	dodavatel_adresa text NULL,
	pocet_obdrzenych_nabidek int8 NULL,
	datum_uzavreni_smlouvy date NULL,
	konecna_cena_bez_dph float8 NULL,
	konecna_cena_s_dph float8 NULL,
	ramcova_dohoda text NULL,
	pocet_casti int8 NULL,
	datum_zruseni date NULL,
	updated_at timestamptz NULL
);
